<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use App\InvoiceProduct;
use App\Product;

class InvoiceProduct extends Model
{
    public function getProductDetail(){
		return $this->hasMany(Product::class, 'product_id', 'iteam_id');	
	}
	
	public function getProductData(){
		return $this->belongsTo(CustomProduct::class, 'item_id', 'id')->get();	
	}
}
